@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.clearboth{
	clear:both;
}
.article h2 {
/*    #f8faff;*/
    background-color: #D6F0ED;
}
.article h3 {
  margin-left: 20px;
}
.article h4 {
  margin-left: 30px;
}
.article .column-wrap h4 {
  margin-left: 10px;
}


/* 楽天AD */
.raku_box{
	width:150px;
	height:200px;
	overflow:hidden;
	float:left;
	margin:10px 4px;
	font-size:12px;
	border:1px solid #ccc;
	line-height:normal;
}
.raku_img{
	width:128px;
	margin:0 auto;
}
/* 透過 */
.header-container,
.main,
.sidebar,
.footer{
  background-color: rgb(255 255 255 / 70%);
}
/* VC LinkSwitch用宿リンク */
.vc-yado {
	width:98%;
	height:auto;
	margin:36px auto;
	line-height: 1.5;
	word-wrap: break-word;
	box-sizing: border-box;
	display: block;
	border: 1px solid #000;
	box-shadow: 0px 3px 6px 0px #9E9E9E;
}
.vc-yado a {
	transition: 0.8s ;
	color:#000; /* テキストリンクカラー */
}
.vc-yado a:hover {
	color:#333; /* テキストリンクカラー(マウスオーバー時) */
}
.vcyado-box {
	width: 100%;
	background-color: rgba(255, 255, 255, 0.8); /* 背景 */
	overflow: hidden;
	border-radius: 0px;
	box-sizing: border-box;
	padding: 12px 8px;
	box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
}
/* サムネイル画像ボックス */
.vcyado-image {
	width:200px;
	float:left;
	margin:0 14px 0 0;
	text-align: center;
}
.vcyado-image a {
	width:100%;
	display:block;
}
.vcyado-image a img {
	margin:0 ;
	padding: 0;
	text-align:center;
}
.vcyado-info {
	overflow:hidden;
	line-height:150%;
	color: #000;
}
/* infoボックス内リンク下線非表示 */
.vcyado-info a {
	text-decoration: none;
}
/* ホテル名 リンク */
.vcyado-name>a {
	font-size:20px;
	font-weight:bold;
}
/* desc */
.vcyado-desc {
	margin-top:10px;
	margin-bottom:10px;
	font-size:14px;
	line-height:140%;
	color: #111;
}
.vcyado-link1>div {
	float:left;
	width:24%;
	min-width:128px;
	margin:0.5%;
}
.vcyado-link1 a {
	width: 100%;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	margin: 1px 0;
	padding:3% 0.5%;
	border-radius: 8px;
	font-size: 12px;
	font-weight: bold;
	line-height: 180%;
	color: #fff;
	box-shadow: 0px 2px 4px 0 rgba(0,0,0,.26);
}
.vcyado-link1 .vcsite-rakuten a {background: #76ae25; border: 2px solid #76ae25; }/* 楽天トラベル */
.vcyado-link1 .vcsite-jalan a { background: #ff7a15; border: 2px solid #ff7a15;}/* じゃらん */
.vcyado-link1 .vcsite-jtb a { background: #c81528; border: 2px solid #c81528;}/* JTB */
.vcyado-link1 .vcsite-knt a { background: #0b499d; border: 2px solid #0b499d;}/* KNT */
.vcyado-link1 .vcsite-ikyu a { background: #bf9500; border: 2px solid #bf9500;}/* 一休 */
.vcyado-link1 .vcsite-rurubu a { background: #000066; border: 2px solid #000066;}/* るるぶ */
.vcyado-link1 .vcsite-yahoo a { background: #ff0033; border: 2px solid #ff0033;}/* Yahoo!トラベル */
.vcyado-link1 .vcsite-stayjapan a { background: #111; border: 2px solid #111;}/* stayjapan */

.vcyado-link1 a:hover { background: #fff; }
.vcyado-link1 .vcsite-rakuten a:hover { color: #76ae25; }/* 楽天トラベル */
.vcyado-link1 .vcsite-jalan a:hover { color: #ff7a15; }/* じゃらん */
.vcyado-link1 .vcsite-jtb a:hover { color: #c81528; }/* JTB */
.vcyado-link1 .vcsite-knt a:hover { color: #0b499d; }/* KNT */
.vcyado-link1 .vcsite-ikyu a:hover { color: #bf9500; }/* 一休 */
.vcyado-link1 .vcsite-rurubu a:hover { color: #000066; }/* るるぶ */
.vcyado-link1 .vcsite-yahoo a:hover { color: #ff0033; }/* Yahoo!トラベル */
.vcyado-link1 .vcsite-stayjapan a:hover { color: #111; }/* stayjapan */
.vcsite-footer { clear:both; }


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
/* VC LinkSwitch用宿リンク */
	.vcyado-image {
		width:100%;
		float:none;
	}
	.vcyado-link1>div {
		width: 32.33%;
		margin: 0.5%;
	}
	.vcyado-info {
	  text-align:left;
	  padding-bottom: 1px;
	}
	.vcyado-name{
		text-align:left;
	}

	.booklink-image,
	.kaerebalink-image,
	.tomarebalink-image {
		width:100%;
		float:none;
	}
	.booklink-link2>div,
	.kaerebalink-link1>div,
	.tomarebalink-link1>div {
		width: 32.33%;
		margin: 0.5%;
	}
	.booklink-info,
	.kaerebalink-info,
	.tomarebalink-info {
	  text-align:center;
	  padding-bottom: 1px;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
/* VC LinkSwitch用宿リンク */
	.vcyado-link1>div {
		width: 49%;
		margin: 0.5%;
	}

	.booklink-link2>div,
	.kaerebalink-link1>div,
	.tomarebalink-link1>div {
		width: 49%;
		margin: 0.5%;
	}
}
